Subject: Re: PGE RFP
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Mar 2001 00:34:00 -0800 (PST)

Please give me an estimate.
---------------------- Forwarded by Mary Hain/HOU/ECT on 03/14/2001 08:46 AM 
---------------------------
From: James D Steffes@ENRON on 03/14/2001 08:50 AM CST
To: Mary Hain/HOU/ECT@ECT
cc:  
Subject: Re: PGE RFP  

yes.

	Mary Hain@ECT
	03/13/2001 11:48 AM
		 
		 To: James D Steffes/NA/Enron@Enron, [email-masked], Joe Hartsoe@Enron, 
Sarah Novosel/Corp/Enron@ENRON
		 cc: Alan Comnes, [email-masked], Mike Swerzbin/HOU/ECT@ECT
		 Subject: PGE RFP

Portland General Electric (PGE) has a request for proposals (RFP) that EPMI 
wants to submit an offer on.  PGE is essentially seeking a fixed price for 
50-200 MW 'round the clock for five years starting in '02 at Portland's 
system, the Mid-C, or COB South to North.  Offers are due by March 28 and PGE 
has until April 5, 2001 to accept .  

I have told Mike that any deal with PGE has to be approved by FERC under the 
terms of EPMI's market based rate tariff.  I have also told him that EPMI 
could either make the offer subject to FERC approval or take the regulatory 
risk that FERC would in some way change the benefits of any contract in PGE's 
favor.  I would recommend the former.  Ron - would you tell me how much you 
would charge to draft a FERC filing, for my review,  in the event PGE accepts 
our offer?  Jim - I intend to submit an RCR for this FERC filing.  Is that 
okay?